# Uses of Class
org.apache.lucene.search.suggest.fst.ExternalRefSorter.ByteSequenceIterator

Packages that use ExternalRefSorter.ByteSequenceIterator
Package
Description
org.apache.lucene.search.suggest.fst
Finite-state based autosuggest.

- ## Uses of ExternalRefSorter.ByteSequenceIterator in org.apache.lucene.search.suggest.fst

  Methods in org.apache.lucene.search.suggest.fst that return ExternalRefSorter.ByteSequenceIterator
  Modifier and Type
  Method
  Description
  `ExternalRefSorter.ByteSequenceIterator`
  ExternalRefSorter.`iterator()`